/*---------- import ---------*/
@import url("page.css");
/*---------- base ---------*/
* {
	padding: 0px;
	margin: 0px;
}
html {
	background: #FFF;
}
body {
	font: 12px 'microsoft yahei', Verdana, Arial, Tahoma;
}
img {
	border: none;
}
ul {
	list-style: none;
}
input, select, button {
	font: 12px 'microsoft yahei', Verdana, Arial, Tahoma;
	vertical-align: middle;
}
.result_content{
	padding:30px 0;
}
.center {
	margin: 0px auto;
}
.w960 {
	width: 1200px;/*position:relative;*/
}
.indexlogo{
	text-align: center;
	padding-top: 130px;
	padding-bottom: 90px;
}
.indexsub{
	overflow: hidden;
}
.indexsub img{
	-moz-opacity: 0.8;
    opacity: 0.8;
    filter: alpha(opacity=80);
    -webkit-filter: grayscale(30%);
	-moz-filter: grayscale(30%);
	-ms-filter: grayscale(30%);
	-o-filter: grayscale(30%);
	filter: grayscale(30%);
    -webkit-transition: all .3s ease-in-out 0s;
    -moz-transition: all .3s ease-in-out 0s;
    -ms-transition: all .3s ease-in-out 0s;
    -o-transition: all .3s ease-in-out 0s;
    transition: all .3s ease-in-out 0s;
}
.indexsub img:hover{
	-moz-opacity: 1;
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-filter: grayscale(0%);
	-moz-filter: grayscale(0%);
	-ms-filter: grayscale(0%);
	-o-filter: grayscale(0%);
	filter: grayscale(0%);
    -webkit-transition: all .3s ease-in-out 0s;
    -moz-transition: all .3s ease-in-out 0s;
    -ms-transition: all .3s ease-in-out 0s;
    -o-transition: all .3s ease-in-out 0s;
    transition: all .3s ease-in-out 0s;
}
.indexsub_left{
	float: left;
	color:#54a9d9;
	line-height: 24px;
}
.indexsub_right{
	float: right;
	color:#f79746;
	text-align: right;
	line-height: 24px;
}
.footer{
	width: 1200px;
	margin:40px auto;
	padding-top:30px;
	border-top:1px solid #e6e6e6;
	color:#b9b9b9;
	text-align: center;
	line-height: 24px;
}
.footer a{
	color:#b9b9b9;
}
.footer a:hover{
	color:#333;
}

.resultbar{
	margin-top: 30px;
	height: 40px;
	line-height: 40px;
	padding:0 15px;
	background: #eee;
}
.sidebar{
	padding-bottom: 20px;
}
.resultlist{
	overflow: hidden;
	width: 100%;
	clear: both;
}
.resultbar a{
	float: right;
	padding-right: 10px;
}
.resultlist ul{
}
.resultlist li{
	width: 48%;
	float: left;
	padding:15px 0;
	border-bottom:1px solid #eee;
	color: #999;
}
.resultlist li:nth-child(2n){
	float: right;
}
.resultlist li .spic{
	float: left;
	width: 140px;
}
.resultlist li .spic img{
	width: 120px;
	height: 90px;
}
.lcon dl{
	background: #fafafa;
    padding:5px 10px;
}
.lcon dt a{
	display: block;
    height: 50px;
    line-height: 50px;
    font-size: 14px;
    color: #616161;
    border-bottom: 1px solid #e3e3e3;
}
.lcon dt a span {
    font-family: '宋体';
    padding-right: 10px;
}
.lcon dt a:hover{
	border-bottom: 1px solid #0093f1;
    color: #0093f1;
}
.lcon dd{
  background: #fff;
  overflow: hidden;
  padding:5px 10px;
}
.lcon dd a{
	display: block;
	font-size: 12px;
	padding:5px 10px;
	border-bottom: 1px solid #ddd;
}
.lcon dd a:hover{
	border-bottom: 1px solid #0093f1;
    color: #0093f1;
}